
package de.ivu.elect.presentation.ergebnis.exchange;

import java.io.Serializable;
import java.util.Map;

import de.ivu.elect.jee.presentation.dynamicform.FormBuilder;

@Deprecated // kann jetzt direkt in den ExportMappen definiert werden
public class ErgebnisExportFormBuilder implements Serializable {

  private static final long serialVersionUID = 1L;

  public ErgebnisExportFormBuilder() {
    super();
  }

  public boolean isExportParameterModelPresent() {
    return false;
  }

  public void addProperties(FormBuilder formBuilder, Map<String, Object> customParameterMap) {
    // nichts zu tun...
  }
}
